Loading...
Searching...
No Matches
cxx::Nothrow Class Reference
Small C++ Template Library

Helper type to distinguish the `operator new` version that does not throw exceptions. More...

`#include <std_alloc>`

Collaboration diagram for cxx::Nothrow:

## Detailed Description

Helper type to distinguish the `operator new` version that does not throw exceptions.

Definition at line 19 of file std_alloc.

The documentation for this class was generated from the following file:

- l4/cxx/std_alloc